uuid: f806baa5-39c5-4179-bf5a-03c988ba232a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_people_email
field_name: field_people_email
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
